@font-face {
    font-family:tahoma-regular;
    src: url(../fonts/tahoma-regular.TTF);
}
@font-face {
    font-family:tahoma-bold;
    src: url(../fonts/tahoma-bold.ttf);
}

.blue-dark {
    color:#22AED8;
}
.bg-blue-dark {
    background:#22AED8;
}
.blue {
    color:#00B3D9;
}
.bg-blue {
    background:#00B3D9;
}
.black {
    color:#2C3B45;
}
.bg-black {
    background:#2C3B45;
}
.display-flex {
    display: flex;
}
.align-items-center {
    align-items: center;
}
.justify-content-center {
    justify-content: center;
}
.justify-content-between {
    justify-content: space-between;
}
.text-center {
    text-align: center;
}
.w-100 {
    width:100%;
}
.h-100 {
    height:100%;
}
.mt-30 {
    margin-top:30px;
}
.mb-30 {
    margin-bottom:30px;
}
.p-25 {
    padding:25px;
}
.pb-30 {
    padding-bottom:30px;
}
.pt-30 {
    padding-top:30px;
}
.pl-30 {
    padding-left:30px;
}
.pr-30 {
    padding-right:30px;
}
.white {
    color:#fff;
}
var {
    font-style: initial!important;
    font-size:2.5em;
}
var sup {
    font-family:tahoma-regular;
}
html {
    background: #EDEDED;
}
body {
    padding:0;
    margin:0;
    border-top:3px solid #22AED8;
    font-family:tahoma-regular;
    background: #EDEDED;
}
h1, h2, h3, p {
    color:#2C3B45;
}
h1 {
    font-family:tahoma-bold;
}
ul {
    list-style-type: none;
}
a {
    text-decoration: none;
}
p span {
    font-family:tahoma-bold;
}
.container {
    width:75%;
    margin:auto;
    max-width: 1300px;
}
.p-absolute {
    position: absolute;
}
.p-relative {
    position: relative;
}
.p-0 {
    padding:0;
}
.p-25 {
    padding:25px;
}
section:not(.section-info, .section-astuce) {
    background:#fff;
    padding-top:30px;
    padding-bottom:50px;
}
.section-info .container, .section-astuce .container {
    background:#fff;
}
.w-80 {
    width:80%;
}
.w-70 {
    width:70%;
}
.w-50 {
    width:50%;
}
.w-40 {
    width:40%;
}
.w-30 {
    width:30%;
}
.w-20 {
    width:20%;
}

.header-section {
    padding: 35px 0;
}
#logo {
    text-align:center;
}

.content p {
    line-height: 28px;
}

/* Template 1 */
.footer-section {
    margin-top:30px;
}
.footer-section .text-help {
    text-align:center;
}
.footer-section .text-help span {
    font-family:tahoma-bold;
}
.footer-section .contacts {
    margin-top:30px;
    justify-content: space-around;
}
.footer-section .contacts img {
    height:25px;
    margin-right:10px;
}
.footer-section .contacts .display-flex:last-child a {
    border-bottom: 2px solid #00B3D9;
}
.footer-section .contacts small {
    margin-left:30px;
}
.footer-section .links-footer {
    text-align:center;
    margin-top:40px;
}
.footer-section .links-footer img {
    width:50%;
}
.footer-section .links-footer h2 {
    margin-left:30px;
    font-family:tahoma-regular;
    font-size:2em;
}
.footer-section .link-keytrade {
    color:#2C3B45;
    font-family:tahoma-bold;
    border-bottom: 2px solid #00B3D9;
}

/* Template 2 */
.footer-template2 {
    margin-top:50px;
}
.slide_template2 {
    margin-top:60px;
}
.slide_template2 {
    display: flex;
    min-height: 250px;
}
.slide_template2 div {
    background-size: cover!important;
}
.slide_template2 .front-image {
    left: 50%;
    transform: translate(-50%, 0);
    height:120%;
    top:-10%;
}
.details {
    margin-top:50px;
}
.details .subject {
    text-transform: uppercase;
    font-family:tahoma-bold;
    font-size:1.3em;
}
.details a img {
    margin-left:15px;
}
.details a {
    padding:15px 20px;
    border-radius:4px;
}
.details .w-100 {
    margin-top:50px;
    text-align:center;
}

/* Template 3 */
.slide_template3 {
    display: flex;
    min-height: 250px;
}
.slide_template3 .img-left {
    background-size:cover;
    margin-top:-20px;
    margin-bottom:20px!important;
    margin-right:-55px;
    margin-left:55px;
}
.slide_template3 .img-right {
    background-size:cover;
    margin-bottom:-20px!important;
    margin-top:20px!important;
    margin-left:-30px;
}
.slide_template3 .front-image {
    left: 50%;
    transform: translate(-50%, 0);
}
.slide_template3 img:last-child {
    height:100%;
}
.details h1 span {
    font-family:tahoma-regular;
}
.details .link-more-info a {
    font-family:tahoma-bold;
    display: flex;
    padding-left:0!important;
}
.details .link-more-info a img {
    height:1.2em;
}
.img-block {
    background-size:cover!important;
    height:100%;
    min-height:390px;
}
.img-news {
    height:190px;
    background: url(../img/illustration_news.png)no-repeat center;
    background-size: cover;
    border-radius:3px 3px 0 0;
}
.news-body {
    border-radius:0 0 3px 3px;
    background: #fff;
}
.news-single .link-more-info a {
    font-family:tahoma-bold;
    display: flex;
}
.news-single .link-more-info a img {
    height:1.2em;
    margin-left:15px;
}
.section-astuce .img-block {
    justify-content: center;
    min-height: auto;
}
.section-astuce .details{
    margin-top:auto;
}
.section-astuce .img-block img {
    width:100%;
    max-width: 100px;
}
.section-astuce .subject {
    font-size:1em;
}
.logo-googleplay, .logo-appstore {
    height:70px;
}

@media only screen and (max-width: 1024px)  {
    .slide_template3 .img-left {
        margin-left:0;
    }
    .slide_template3 .img-right {
        margin-left:65px;
    }
    .single-offer {
        flex-direction: column;
    }
    .single-offer.reverse-mobile {
        flex-direction: column-reverse;
    }
    .single-offer .img-block {
        min-height:200px;
        width:100%;
    }
    .single-offer .w-80 {
        width:100%;
    }
    .single-offer .w-80 .details{
        padding-right:0;
    }
    .news-single.w-40 {
        width:100%;
        margin-bottom:20px;
    }
    .list-news {
        flex-direction: column;
    }
    .astuce-single {
        flex-direction: column;
    }
    .astuce-single .w-70 {
        width:100%;
        text-align: center;
    }
    .footer-section .contacts {
        flex-direction: column;
    }
    .footer-section .contacts .w-30 {
        width:100%;
        text-align: center
    }
    .footer-section .contacts .w-30:first-child {
        margin-bottom:25px;
    }
    .footer-section .contacts .w-30 .display-flex {
        justify-content: center;
    }
    .no-responsive {
        display: none;
    }
    .w-100-responsive {
        width: 100%;
        height:auto!important;
    }
    .slide_template2 .front-image {
        height:auto;
    }
    .content .details {
        margin-top:0;
    }
}